#footer {padding:125px 0 17px}
#footer .menu_cover {margin-bottom: 45px;}
#footer .subscribe_cover {background: #fff;font-size: 13px; margin-bottom: 0}
#footer .subscribe_cover strong a {color:#000; vertical-align: text-bottom}
#footer .subscribe_cover .gosed {display: block; width:87px; height: 100%; position: absolute; top:0; right:50px; padding:0 15px;}
#footer .subscribe_cover .gosed img {margin-top: 15px;}
#footer .subscribe_cover > p {font-size: 12px; background-size:7px 5px;}
#footer .subscribe_cover > p > a {padding-top: 23px;}
#footer .address_cover {border:solid 1px #dedede; border-top: 0 none; border-left:0; border-right:0;border-bottom: 0 ;background: #fff; padding:19px 20px 13px}
#footer .address_cover h2 {width:156px; font-size: 0; margin-bottom: 7px}
#footer .address_cover h2 img {width: 100%;}
#footer .address_cover address span strong{vertical-align: bottom; line-height: 15px}
#footer .address_cover > div {margin-left:0 }
#footer .menu_cover .menu_list li:last-child a {background: none;}
.pop_bg2 {display: none; width: 100%; height: 100%; background: #000; position: absolute; top:0; left: 0; z-index: 1000; opacity: 0.6}
.foot_pop {display: none; width: 800px; height:700px; position: fixed; top:50%; left: 50%; margin:-350px 0 0 -400px; z-index: 9999; background: #fff; box-shadow:2px 2px 2px rgba(0,0,0,0.3); border:1px solid #484848; text-align: left}
.foot_pop.show, .pop_bg2.show {display: block;}
.foot_pop > div { position: relative; width: 100%; height:100%;}
.foot_pop > a.close {display: block; width:15px; height: 15px; position: absolute; top:15px; right:15px;}
.foot_pop > a.up {display: inline-block; position: absolute; bottom:20px; right:40px;}
.foot_pop > a.close img {opacity: 0.8}
.foot_pop .nlp_head { width:100%; height: 46px; border-top:1px solid #636363; border-left:1px solid #636363; border-bottom:1px solid #313131; border-right:1px solid #313131; background: url("https://img.sedaily.com/Html/newsletter/newsletter_35.jpg"); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; top:0; left: 0;}
.foot_pop .nlp_head h2 { width:100%; height: 46px; line-height: 45px; font-size: 16px; color: #d8d8d8; font-weight: normal; text-align: left; padding-left: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.foot_pop .nlp_head h2 span {font-family:'Titillium Web' !important; letter-spacing: 1px; display: inline-block; position: relative; padding-left:20px;}
.foot_pop .nlp_head h2 span:after {display: block; content: ""; width: 1px; height: 13px; position: absolute; top:16px; left:9px; background: #636363;}
.foot_pop .nlp_con {  width: 100%; height:100%; background: #fff; padding-top: 46px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.foot_pop .nlp_con > div {width: 100%; height: 100%; overflow-y: auto; padding: 20px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left: 1px solid #dadada; border-right: 1px solid #dadada;}
.foot_pop .nlp_con > div.company_con > div {width: 100%; height:148px;  text-align: center; position: relative; background: #1a1a1a;}
.foot_pop .nlp_con > div.company_con > div h3{width: 100%; height: 100%; position: absolute; top:0; left: 0; background: url("https://branchimg.sedaily.com/Decenter/company_info.jpg")no-repeat right center;}
.foot_pop .nlp_con > div.company_con > div h3 > strong { display: block; font-size: 30px; color:#fff; font-family: 'nanum_bold'; padding-top: 45px; text-align: center;}
.foot_pop .nlp_con > div.company_con > div h3 > span{display: block; font-size: 14px; color:#fff; padding-top:7px; text-align: center; font-family: 'malgun gothic'}
.foot_pop .nlp_con > div.company_con p {font-size: 14px; color:#666; line-height: 22px; margin-top: 25px; letter-spacing: 0}
.foot_pop .nlp_con .agree_list {border-top: 1px solid #ced2d7}
.foot_pop .nlp_con .agree_data p:last-child {margin-bottom: 20px;}

@media screen and (max-width:1024px){
    #footer .address_cover h2 {display: none !important;}
    #footer .address_cover > div {margin-left: 10px}
    #footer .subscribe_cover .gosed {display: none;}
    .foot_pop .nlp_head {height:auto; border:0 none; background: none; position:static; }
    .foot_pop .nlp_head h2 { height:auto; line-height:1; font-size: 22px; color: #333; text-align: center; padding-left: 0; font-family: 'nanum_bold';  }
    .foot_pop .nlp_head h2 span {font-size: 12px;letter-spacing: 0; display:block; padding-left:0; margin-top: 6px;}
    .foot_pop .nlp_head h2 span:after {display: none;}
    .foot_pop .nlp_con {padding-top:0;}
    .foot_pop .nlp_con .agree_list {padding:15px 10px}
}
@media screen and (max-width:900px){
    #footer .menu_cover {margin-bottom:0px;}
    #footer .menu_cover .share_cover {}
    #footer .menu_cover .menu_list li {padding-top: 15px;}
    .foot_pop.show, .pop_bg2.show {display: none;}
    .foot_pop { width:100%; height:100%; top:0; left:0; margin:0; overflow-y: hidden; padding-top: 110px; background: none;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:0 none; box-shadow: none;}
    .foot_pop.m {display: block; position: static; z-index: inherit;padding-top: 0; margin-top:20px}
    .foot_pop.m  > div { height:auto;}
    .pop_bg2 {opacity: 0;}
    .foot_pop > a.close {display: none;}
    .foot_pop .nlp_con > div {border-left: 0 none; border-right:0 none;}
    .foot_pop .nlp_con > div.company_con > div h3 > strong, .foot_pop .nlp_con > div.company_con > div h3 > span {line-height: 1;}
    .foot_pop .nlp_con > div.company_con p:last-child {margin-bottom: 20px;}
    .agree_data h3 {height: auto; margin-top: 35px}
    .agree_data .type02 {margin-top: 10px;}
}
@media screen and (max-width:640px){
    #footer {padding:30px 10px}
    #footer .menu_cover .share_cover > p, #footer .menu_cover .share_cover .share_list.m_layout_bl {display:inline-block!important;}
    #footer .menu_cover .menu_list {display: block !important;}
    #footer .menu_cover .menu_list li {padding-top:5px}
    #footer .menu_cover .menu_list li:nth-child(3) a {background: none;}
    #footer .menu_cover .menu_list li:nth-child(4), #footer .menu_cover .menu_list li:nth-child(5) {display: none}
    #footer .address_cover {border: 0 none; background:none; padding:13px 10px}
    #footer .address_cover > div {margin-left:0px; }
    .agree_list {margin:0;}
    .foot_pop .nlp_con > div {padding: 20px 10px 0 10px;}
    .foot_pop .nlp_con > div.company_con > div h3 > strong span { display: none;}
}
@media screen and (max-width:600px){
    .foot_pop { padding-top: 100px;}
    .foot_pop > a.close {top:115px; }
}
@media screen and (max-width:440px){
    .foot_pop .nlp_con > div.company_con > div h3 > strong{ font-size:25px; padding-top: 52px;}
    .foot_pop .nlp_con > div.company_con > div h3 > span{ font-size:13px; }
}
